#c15093 p,
#c14613 p {
  margin: 0;
}

.ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
    margin-bottom: 14px;
}

.newsTeaser > div > div {
 margin-bottom: 18px; 
}

.tx-ws-flexslider .caption-text {
    background: transparent !important;
}

.tx-pwteaser-pi1 {
  clear: both;
}
.tx-pwteaser-pi1::before, .tx-pwteaser-pi1::after {
    content: " ";
    display: table;
}
.tx-pwteaser-pi1::after {
    clear: both;
}

#left-middleContent .ce-bodytext aside p {
    font-size: 0.7em;
    margin: 1em 0 !important;
}

.ce-gallery figcaption p {
    font-size: 0.9em;
    font-style: italic;
    padding: 0;
    text-align: left;
}

.ce-uploads-description {
  margin-left: 10px;
}

iframe {
  max-height: 400px;
}



section#left-middleContent h5, section#fullContent h5 {
  margin-top: 0;  
}

.ce-uploads span {
    float: left;
}
ul .ce-uploads {
  
}
section#left-middleContent ul.ce-uploads li {
  margin: 0;
  list-style-position: unset;
  list-style-image: url("/fileadmin/2013/00_misc/li_quad01.png");
  margin-left: 15px;
}
.ce-uploads li, .ce-uploads div {
    overflow: inherit;
}

audio {
  margin-bottom: 20px;  
}

.flexslider {
    border:none !important;
    box-shadow:none !important;
    margin: 0 !important;
}

article.productsTeaser div.csc-textpic {
    margin: 0 0 20px 25px;
    position: relative;
}

article.productsTeaser div.ce-textpic h4 {
    font-size: 1.2em;
    font-weight: normal;
    margin: 0;
}
article.productsTeaser .ce-textpic.ce-left.ce-intext.ce-nowrap .ce-gallery {
    margin-right: 7px !important;
    margin-top: 0;
}
article.productsTeaser p {
    margin: 2px 0 30px;
}

/*
#rightContent .newsTeaser .ce-textpic {
    margin-bottom: 28px !important;
}
*/



section#fullContent ul.ce-menu {margin:0 0 0 13px;}
section#fullContent ul.ce-menu li {margin-bottom: 20px;list-style-image: url("../../fileadmin/2013/00_misc/li_quad01.png");list-style-position: outside;}
ul.ce-menu li a {font-size:1.2em; color:#000;}
ul.ce-menu li a:hover {color:#A9003D;}
ul.ce-menu li p {margin-top:0.25em; margin-bottom:0;}


/*
section#fullContent h1 {margin-bottom:25px;}
section#fullContent h1.product2013 {
    margin-bottom: 30px;
}
*/
section#fullContent h3 {
    margin-bottom: 20px;
}

section#left-middleContent h3 {
    margin-bottom: 20px;
}
section#left-middleContent #c920 h3 {
  margin-bottom: 20px;
}



section#fullContent dl.ce-menu dt {list-style-image: url("../../fileadmin/2013/00_misc/li_quad01.png");list-style-position: outside;}
section#fullContent dl.ce-menu dd {margin-bottom: 20px;}
dl.ce-menu dt a {font-size:1.2em; color:#000;}
dl.ce-menu dt a:hover {color:#A9003D;}



section#rightContent article.newsTeaser h3 {
    margin-bottom: 20px;
/*
    margin-top: 20px;
*/
}
section#rightContent article.newsTeaser div:first-child h3,
section#rightContent article.newsTeaser div div:first-child h3 {
    margin-top: 0;
}

section#left-middleContent .ce-bodytext p,
section#left-middleContent .ce-bodytext ul,
section#rightContent article.newsTeaser .ce-bodytext p {
  margin-top: 0;
}

section#rightContent article.newsTeaser .ce-bodytext {
  margin-bottom: 20px;
}

article.newsTeaser li {
    list-style-image: url("/fileadmin/2013/00_misc/li_quad01.png");
    list-style-position: inherit;
}





.tx-pwteaser-pi1 header {
    margin-bottom: 20px;
}
/*
section#left-middleContent .tx-pwteaser-pi1 .grid_3 {
    margin-left: 0;
    margin-right: 20px;
}
*/

#left-middleContent .tx-pwteaser-pi1 .grid_3:nth-child(3n) {
    margin-right: 0 !important;
}

section#middleContent .grid_3:nth-child(2n) {
  margin-right: 0;
}
/*
section#fullContent h1.product2013 {
    margin-bottom: 0 !important;
}
*/
section#fullContent ul.ce-menu li {
    list-style-image: url("/fileadmin/2013/00_misc/li_quad01.png");
    list-style-position: outside;
    margin-bottom: 20px;
}

/*
  TEST
*/
 
.powermail_fieldwrap.powermail_fieldwrap_type_check.hidelabelplus label.powermail_label {
    display: none;
}

.powermail_fieldwrap.powermail_fieldwrap_type_check.hidelabelplus div.powermail_field {
    clear: none;
    float: left;
    margin: 0 20px 10px 0;  
  
}

div.powermail_fieldwrap.powermail_fieldwrap_uid210,
div.powermail_fieldwrap.powermail_fieldwrap_uid237,
div.powermail_fieldwrap.powermail_fieldwrap_uid148 {
  width: 576px;
}
#powermail_field_uid210,
#powermail_field_uid237,
#powermail_field_uid148 {
  width: 470px;
}

.powermail_fieldwrap_uid579 {
  width: 720px !important;
}
.powermail_fieldwrap_uid579 .checkbox label {
  width: 550px !important;
  margin-left: 100px;
  text-align: justify;
}
.powermail_fieldwrap_uid579 .checkbox label input {
  width: 20px !important;
}

.powermail_fieldwrap_uid224 {
    float: none !important;
    width: 100% !important;
}

.powermail_fieldwrap_uid224 .powermail_field {
    float: left;
}
.powermail_fieldwrap_uid224 .powermail_field .powermail_textarea {
    width: 470px;
}

.powermail_fieldwrap_uid225 {
    float: none !important;
    clear: both;
}

/*
fieldset.powermail_fieldset label, fieldset.powermail_fieldset fieldset legend {
    display: inline;
    float: none;
}

.powermail_fieldwrap.nolabel .checkbox label,

*/

.tx-powermail h3,
.tx-powermail legend {
    display: none;
}


/*
fieldset.powermail_fieldset label, fieldset.powermail_fieldset fieldset legend {
    color: #000;
    display: block;
    float: left;
    font-weight: normal;
    white-space: normal;
    width: 95px;
}
*/


.news .article .teaser-text {
  clear: both;
}
.news .article .teaser-text > div > p {
  margin-bottom: 0;
}


.ce-gallery figure figcaption p {
    margin-top: 0;
    margin-bottom: 0;
}

nav#breadrumb { margin-left:13px !important; }
nav#mainNav { z-index: 50 !important; }

#no-more-tables table {
    height: auto;
}